
/* ------------------------------------- header ------------------------------------- */

/* --- layout_header --- */  
div#wrapper {
	background: none;
}
#bg_header {
	width: 100%;
	height: 218px;
}
#layout_header {
	height: 100%;
}
#bg_header:before {
	content: "";
	height: 32px;
	width: 100%;
	background: #f5f5f5;
	display: block;
	position: absolute;
	top: 0;
	z-index: 10;
}
#header_logo {
	top: 70px;
	left: auto;
	right: 0px;
}
/* --- end layout_header --- */ 

/* --- header_cart_nav_header --- */
#header_cart_nav {
	top: 7px;
	right: 0px;
}
li.href_homepage a {
	background: none;
}
#header_cart_nav li a {
	background: url(cart_icon.png) no-repeat right 0;
	color: #716f72;
	font-size: 11px;
	font-family: Arial;
	line-height: 15px;
	width: auto;
	height: 17px;
	padding: 0px 6px;
	display: block;
	border-left: 1px solid #000;
	float: left;
	padding-right: 30px;
}
#bg_header li.link_order_with_counter {
	position: absolute;
	left: auto;
	float: right;
	padding: 0;
	right: 0px;
	width: 130px;
}
#header_cart_nav li.link_customer a {
	border: none;
}
#cart_icon {
	background: none;
	display: none;
}
#bg_header li.link_order_with_counter a {
	border: none !important;
}
#header_secure_link{
	position: relative;
	float: right;
	top: 9px;
	right: 0px;
	width: 90px;
	height: 14px;
}
a#secureHook {
	background: none;
}
#header_cart_nav li.href_homepage {
	display: none;
}
a#secureHook {
	background: none;
}
#header_secure_link{
	position: relative;
	float: right;
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#header_main_nav a{
	font-family: arial;
	font-size: 11px;
	width: auto;
	height: auto;
}
div#main_nav_bg {
	position: static;
	width: auto;
	height: 32px;
	float: left;
}
#header_main_nav {
	margin: 0;
	background: none;
	height: 100%;
	position: relative;
	z-index: 12;
}
#header_main_nav li:first-child a {
	padding-right: 0;
}
#header_main_nav li a,
#header_main_nav li span span,
#header_main_nav li #link_all_items ,
#header_main_nav > li > span > a:hover,
#header_main_nav span.safe_buy{
	padding: 0px 20px 0;
	color: #555655;
	font-weight: normal;
	line-height: 12px;
	border-right: 1px solid #caccca;
	margin-top: 9px;
	font-size: 11px;
	font-family: Arial; 
}
#header_main_nav li:hover,
#header_main_nav li,
#header_main_nav > li > a:hover,
#header_main_nav > li > span > a:hover {
	background: none;
	position: relative;
}
li.link_all_items > a:after {
	content: url(dropdown_indicator.png);
	display: inline-block;
	line-height: 5px;
	width: 14px;
	vertical-align: middle;
}
li.link_all_items {
	display: none;
}
#bg_header .link_header1_page div,
#bg_header .link_header2_page div,
#header_show_prime_categories {
	background: none;
}
#bg_header .page_children,
#header_show_prime_categories .store_categories {
	background: #FFF;
	outline: 2px solid #F1F1F1;
	border: none;
}

#header_show_prime_categories .store_categories ul.store_categories {
	position: absolute;
	right: 100%;
	top: 0;
	display: none;
}
#header_show_prime_categories .store_categories li:hover ul.store_categories {
	display: block;
}
#header_main_nav li:hover #link_all_items {
	background: #FFF;
	outline: 2px solid #F1F1F1;
}
#header_main_nav li span span.page_children_drop_down_decorator,
#caregories_drop_down_decorator {
	display: block;
	background: #FFF;
	height: 4px;
	top: -1px;
	right: 2px;
	width: 93px;
}
#header_main_nav li .page_children_main ul.page_children li:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li:hover {
	background: none;
}
#header_main_nav li .page_children_main ul.page_children li a:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li a:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li span {
	background: none;
	font-weight: normal;
	padding: 0px 10px 0;
	line-height: 12px;
	font-size: 11px;
}
#header_main_nav > li a:active {
	color: #555655;
}
#header_main_nav li span span {
	background: none; 
}
#header_main_nav li.link_location,
#header_main_nav li.link_pages{
	display: none;
}
#header_main_nav li.link_contact a,
#header_main_nav > li.link_contact > span > a:hover,
#header_main_nav > li.link_contact > span > span  {
	border: none;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
.orang_bar {
	position: absolute;
	top: 114px;
	left: 0;
	width: 492px;
	height: 50px;
	background: url(bg_search.png) no-repeat 0 0;
}
.element_general_links.filter1.vertical
{
	position: relative;
	top: 11px;
	right: 126px;
}

.orang_bar h3 {
	width: 70px;
	display: inline-block;
	position: static;
	font-weight: normal;
	font-size: 17px;
	float: right;
	color: #fefefe;
}
.orang_bar h3.product_src {
	position: absolute;
	top: 15px;
	right: 258px;
}
h3.filter_src {
	position: absolute;
	top: 15px;
	right: 53px;
}
div#header_show_search {
	position: relative;
	top: 10px;
	right: 70px;
	width: 335px;
	height: 27px;
	background: #fff;
}
div#header_show_search * {
	display: block;
	width: 100%;
	height: 100%;
	position: static;
	background: none;
}
#header_show_search .search .textInput #q {
	display: block;
	width: 100%;
	height: 100%;
	background: none;
	border: none;
	position: static;
}
div#header_show_search div#searchBtnHook {
	position: absolute;
	width: 50px;
	height: 100%;
	top: 0px;
	left: -80px;
}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */ 
.element_general_links.info{
	width: 234px;
	height: 126px;
	position: absolute;
	top: 30px;
	right: 85px;
	border-right: 1px dotted #ccc;
	border-left: 1px dotted #ccc;
	padding: 0px 8px;
}
.element_general_links.info li {
	width: 100%;
	text-align: center;
}
.element_general_links.info li a{
	color: #505150;
	font-size: 15px;
	line-height: 21px;	
}
.element_general_links.info li.pos_2 a{
	font-size: 27px;
	line-height: 25px;
}
.element_general_links.info li.pos_3 a{
	font-size: 12px;
	font-size: 12.3px;
	line-height: 16px;
}
.element_general_links.info li.pos_0 {
	background: url(nevigate.png) no-repeat center 0;
	height: 52px;
	width: 100%;
}
/*phone*/
.element_general_links.phone{
	width: 300px;
	height: 56px;
	position: absolute;
	top: 48px;
	right: auto;
	left: 0px;
	background: url(phone_icon.png) no-repeat right 0;
}
.element_general_links.phone li {
	width: 100%;
	text-align: left;
	margin-top: 6px;
}
.element_general_links.phone li.pos_1{
	margin: 0;
}
.element_general_links.phone li a{
	color: #505150;
	font-size: 21px;
	line-height: 21px;		
}
.element_general_links.phone li.pos_1 a{
	font-size: 13px;
	font-size: 13.3px;

}
/*filter*/
ul.element_general_links.filter1.vertical *,
ul.element_general_links.filter2.vertical * {
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
ul.element_general_links.filter1.vertical,
ul.element_general_links.filter2.vertical {
	width: 115px;
	height: 22px;
	background: #fff;
	position: absolute;
	z-index: 2;
	top: 12px;
}
ul.element_general_links.filter1.vertical ul.drop,
ul.element_general_links.filter2.vertical ul.drop {
	background-color: #fff;
	max-height: 270px;
	overflow-x: hidden;
	overflow-y: auto;
	height: 0px;
}
ul.element_general_links.filter2.vertical {
	right: 196px;
}
ul.element_general_links.filter1.vertical li,
ul.element_general_links.filter2.vertical li {
	cursor: pointer;
	padding-right: 28px;
}
ul.element_general_links.filter1.vertical li.pos_0,
ul.element_general_links.filter2.vertical li.pos_0 {
	height: 22px;
	display: block;
	padding-right: 28px;
}
ul.element_general_links.filter1.vertical li.pos_0:before,
ul.element_general_links.filter2.vertical li.pos_0:before {
	content: "\f078";
	font-family: FontAwesome;
	font-size: 11px;
	font-weight: normal;
	line-height: 22px;
	padding: 0 10px 0 7px;
	color: #515151;
	position: absolute;
	right: 0;
}
ul.element_general_links.filter1.vertical li a,
ul.element_general_links.filter2.vertical li a {
	font-size: 12px;
	line-height: 22px;
	color: #000;
}
ul.element_general_links.filter1.vertical > ul > li{
	padding: 0px;
	text-align: center;
}
ul.element_general_links.filter1.vertical > ul > li:hover a,
ul.element_general_links.filter2.vertical > ul > li:hover a,
ul.element_general_links.filter1.vertical > ul > li span,
ul.element_general_links.filter2.vertical > ul > li span{
	background: #ccc;
	width: 100%;
	display: block;
}
/*heading_menu*/
.element_general_links.heading.vertical {
	visibility: hidden;
}
.heading_menu > li:hover .element_general_links.heading  {
	visibility: visible;
	width: 100%;
	display: block;
	height: 100%;
}
.heading_menu {
	width: 962px;
	height: 39px;
	background: url(bg_manue.png) no-repeat center center;
	top: 178px;
	right: 0;
	position: absolute;
}
.heading_menu > li {
	height: 39px;
	line-height: 40px;
	float: right;
	position: relative;
	width: 119px;
	text-align: center;
}
.heading_menu li a,
.heading_menu li span {
	font-size: 14px;
	line-height: 40px;
	margin: 0px 13px;
	font-weight: bold;
	background: none;
	height: 40px;
}
.heading_menu > li > .wrap_drop > ul li.css_class_group_haeder a,
.heading_menu > li > .wrap_drop > ul li.css_class_group_haeder span 
.heading_menu li ul.heading li.css_class_group_haeder:hover a{
	font-weight: bold;
	color: 	#555655;
	transition: All 0.6s ease-in-out;
	-webkit-transition: All 0.6s ease-in-out;
	-moz-transition: All 0.6s ease-in-out;
	-ms-transition: All 0.3s ease;
	-o-transition: All 0.6s ease-in-out;
}
.heading_menu > li > a > span {
	margin: 0px 0px;
}
.heading_menu > li > a,
.heading_menu > li > span {
	color: #FFF;
	font-size: 15px;
	height: 39px;
	line-height: 15px;
	display: table-cell;
	vertical-align: middle;
	padding: 0px 15px;
	font-weight: normal;
	width: 121px;
}
.heading_menu > li:first-child > a {
	background: none;
	color: #323332;
}
.heading_menu > li > a:after, 
.heading_menu > li > span:after {
	content: '';
	background: url(separate.png) no-repeat 100% 0px;
	width: 1px;
	height: 40px;
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 0;
}
.heading_menu > li:not(:first-child):hover {
	background: url(hover_bg.png) no-repeat center center;
}
.heading_menu > li:first-child:hover {
	-webkit-border-radius: 0 20px 20px 0/0 19px 20px 0;
	-moz-border-radius: 0 20px 20px 0/0 19px 20px 0;
	border-radius: 0px 20px 20px 0px/0 19px 20px 0;
}
/*drop*/
.heading_menu > li > .wrap_drop  {
	position: absolute;
	top: 100%;
	padding-top: 4px;
	right: 0;
	display: none;
	width: auto;
	height: auto;
	margin-top: 0;
	background: #fafafa;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
	border-top: 4px solid #ef6823;
	padding: 10px 0px;
}
.heading_menu > li:hover > .wrap_drop{
	display: block;
	z-index: 30;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	border: 1px solid #d0d3d0;
	border-top: 4px solid #ef6823;
	padding-right: 10px;
	visibility: hidden;
	-webkit-box-shadow: 0 1px 10px rgba(17,18,17,.2);
	-moz-box-shadow: 0 1px 10px rgba(17,18,17,.2);
	box-shadow: 0 1px 10px rgba(17,18,17,.2);
}
.heading_menu > li:hover > .wrap_drop.show {
	visibility: visible;
}

.heading_menu > li > .wrap_drop  > ul li a {
	height: 30px;
	line-height: 30px;
	width: auto;
	font-size: 12px;
	color: #1E1E1E;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	border: none;
	width: auto;
	display: table-cell;
	font-weight: normal;
	margin: 0px 0px;
	padding-right: 10px;
}
.heading_menu > li > .wrap_drop  > ul li:first-child a {
	float: none;
	display: table-cell;
	width: auto;
	border-top: none;
}
.heading_menu li ul.heading li:not(.css_class_group_haeder):hover a, 
.heading_menu li ul.heading li span{
	color: #ef6823;
	font-weight: normal;
}
.heading_menu > li > ul li {
	width: auto;
	height: 30px;
	z-index: 1;
}
.element_general_links.heading > li {
	width: 100%;
	display: table;
	text-align: right;
	float: right;
}
.heading_menu > li:first-child > .wrap_drop{
	background: rgba(255,149,63,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,149,63,1) 0%, rgba(236,107,38,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,149,63,1)), color-stop(100%, rgba(236,107,38,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,149,63,1) 0%, rgba(236,107,38,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,149,63,1) 0%, rgba(236,107,38,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,149,63,1) 0%, rgba(236,107,38,1) 100%);
	background: radial-gradient(ellipse at center, rgba(255,149,63,1) 0%, rgba(236,107,38,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff953f', endColorstr='#ec6b26', GradientType=1 );
	margin-right: 12px;
	width: 153px;
	height: auto;
	min-width: 146px;
	border: 1px solid #ccc;
	border-top: none;
	padding: 0;
}
.heading_menu > li:first-child > .wrap_drop> ul{
	background: url(bg_drop.png) repeat 0 0;
	border: 2px solid #fff;
	border-top: none;
	width: 97%;
	height: auto;
}
.heading_menu > li:first-child > .wrap_drop li {
	display: table;
	float: none;
	width: 139px;
	text-align: center;
	height: 72px;
	margin: 0 auto;
}
.heading_menu > li:first-child > .wrap_drop > ul li a {
	display: table-cell;
	vertical-align: middle;
	color: #ffffff;
	font-size: 0;
	padding: 0px 60px 0px 20px;
	height: 100%;
	text-align: right;
}
.heading_menu .wrap_main {
	width: auto;
	min-width: 160px;
	float: right;
}
.heading_menu .wrapper {
	width: auto;
	margin-left: 22px;
	margin-bottom: 20px;
	float: right;
}
.heading_menu > li:not(:first-child) > a:before, 
.heading_menu > li > span:before{
	content: url(border.png);
	position: absolute;
	color: #6f6f6f;
	right: -1px;
	top: 9px;
}
.heading_menu > li:first-child > .wrap_drop li.pos_1 a {
	background: url(air_ca.png) no-repeat center center;
}
.heading_menu > li:first-child > .wrap_drop li.pos_2 a{
	background: url(land_ca.png) no-repeat center center;
	height: 71px
} 
.heading_menu > li:first-child > .wrap_drop li.pos_3 a {
	background: url(see_ca.png) no-repeat center center;
}
h3.menu_header {
	color: #ef6823;
	font-size: 20px;
	font-weight: normal;
	text-align: right;
	padding-top: 10px;
	padding: 10px 10px 10px;
	min-width: 170px;
}
.heading_menu > li:first-child > .wrap_drop h3 {
	display: none;
}
.heading_menu > li:not(:first-child):hover > a {
	color: #ef6823;
}
.heading_menu > li:first-child > .wrap_drop li:hover {
	background: url(hover_drop.png) no-repeat center center;
}

ul.element_general_links.filter1.vertical.active ul.drop,
ul.element_general_links.filter2.vertical.active ul.drop {
	height: 270px;
}
li.css_class_group_haeder {
	padding-right: 14px;
}
.heading_menu > li > .wrap_drop > ul li:not(.css_class_group_haeder) a {
	height: auto;
	line-height: 22px;
	padding-right: 13px;
}
.heading_menu > li > .wrap_drop > ul li a{
	height: auto;
	line-height: 22px;
	width: auto;
	display: block;
	text-align: right;
	padding: 0px;
	min-width: 90px;
}

.heading_menu > li:first-child > .wrap_drop li:not(:first-child) {
	border-top: 1px solid rgba(228, 105, 19, 0.53);
}
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/* ------------------------------------- end header ------------------------------------- */

/* ------------------------------------- middel ------------------------------------- */

/* --- layout_homepage_middel --- */ 

.root div#bg_middle {
	margin-bottom: 0;
}
.root #items_group2{
	display: none;
}
.root div#items_group1 {
	margin-top: 30px;
}
.layout_category.land #bg_middle #bread_crumbs,
.layout_category.air #bg_middle #bread_crumbs,
.layout_category.see #bg_middle #bread_crumbs{
	margin-top: -60px;
}
#bg_middle #new_ticket,
.element_general_categories_images.masonry,
.element_general_categories_images.baner {
	display: none;
}
.root .element_general_categories_images.masonry,
.root .element_general_categories_images.baner,
.root #bg_middle #new_ticket,{
	display: block;
}
/* --- end layout_homepage_middel --- */ 

/* --- element_general_masonry_images_middel --- */ 
/* --- end element_general_masonry_images_middel --- */ 

/* --- element_general_all_categories_middel --- */ 
/* --- end element_general_all_categories_middel --- */ 

/* --- element_general_categories_images_middel --- */ 
.element_general_categories_images.payments {
	width: 115px;
	height: 359px;
	float: left;
}
.element_general_categories_images.payments .current_category_image {
	width: 100%;
	height: 100%;
	background: none;
}
.element_general_categories_images.payments .current_category_image .category_image_title,
.element_general_categories_images.payments .current_category_image .category_image_content,
.element_general_categories_images.payments .current_category_image .category_image_content_bottom {
	display: none
}	
.element_general_categories_images.payments .current_category_image table {
	width: 100%;
	height: 100%;
	position: static;
}
.element_general_categories_images.payments .current_category_image img {
	max-width: 115px;
	max-height: 359px;
}
/*masonry*/
.element_general_categories_images.masonry {
	width: 830px;
	margin: 6px 0 50px;
	float: right;
}
.element_general_categories_images.masonry .current_category_image {
	width: auto;
	height: auto;
	background: #f0f0f0;
	margin-bottom: 0;
	float: none;
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-left: 3px;
}
.element_general_categories_images.masonry .current_category_image table {
	position: static;
	width: auto;
	height: auto;
	top: 0;
	right: 0;
	border-spacing: 0;
	background: #f0f0f0;
}
.element_general_categories_images.masonry .current_category_image img {
	max-width: 480px;
	margin: 0 auto;
	max-height: none;
	background: #f0f0f0;
}
.element_general_categories_images.masonry .current_category_image .category_image_content,
.element_general_categories_images.masonry .current_category_image .category_image_content_bottom,
.element_general_categories_images.masonry .current_category_image .category_image_title {
	display: none;
}
/*baners*/
.element_general_categories_images.baner {
	width: 111px;
	height:202px;
	float: left;
}
.element_general_categories_images.baner .current_category_image {
	width: 100%;
	height: 100%;
	background: none;
}
.element_general_categories_images.baner .current_category_image .category_image_title,
.element_general_categories_images.baner .current_category_image .category_image_content,
.element_general_categories_images.baner .current_category_image .category_image_content_bottom {
	display: none
}	
.element_general_categories_images.baner .current_category_image table {
	width: 100%;
	height: 100%;
	position: static;
}
.element_general_categories_images.baner .current_category_image img {
	max-width: 100%;
	max-height: 100%;
}
/* --- end element_general_categories_images_middel --- */ 

/* --- element_general_content_carousel_middel --- */ 
/* --- end element_general_content_carousel_middel --- */

/* --- element_general_links_middel --- */ 
.element_general_links.header{
	width: 832px;
	height: 42px;
	border-bottom: 2px solid #979997;
	clear: both;
	float: right;
	margin-top: -41px;
	display: block;
	border-radius: 10px 10px 0px 0px;
	background: #f6f6f6;
	margin-bottom: 15px;

}
.element_general_links.header li{
	width: 100%;
	height: 100%;
}
.element_general_links.header li a{
	color: #555655;
	display: block;
	height: 100%;
	line-height: 42px;
	padding-right: 13px;
	font-size: 17px;
}
/* --- end_element_general_links_middel --- */ 

/* --- element_general_images_middel --- */ 
/* --- end element_general_images_middel --- */ 

/* --- element_general_newsletter_middel --- */
.root  #bg_middle .element_general_newsletter {
	background: url(newsletter_bg.jpg) no-repeat right 0;
	width: 100%;
	height: 70px;
	display: block;
}
.root #bg_middle #new_ticket {
	background: none;
	width: 830px;
	height: 70px;
	position: relative;
	top: -1px;
	float: right;
}
.root #bg_middle #new_ticket .contact {
	width: 100%;
	height: 100%;
	float: right;
}
.root #bg_middle #new_ticket .element_general_contact {
	background: none;
	width: 361px;
	height: 174px;
	padding: 0;
	margin: 0;
	top: 20px;
	right: 354px;
	overflow: hidden;
}
.root #bg_middle #new_ticket .contact label {
	width: 552px;
	height: 36px;
	padding: 0;
	position: relative;
	z-index: 10;
	position: absolute;
	top: 14px;
	right: 159px;
}
.element_general_contact .name_field,
.element_general_contact .phone_field,
.element_general_contact .email_field,
.element_general_contact .content_field {
	display: none;
}
.root #bg_middle #new_ticket .element_general_newsletter #ticket_customer_email{
	width: 552px;
	height: 36px;
	background: #FFF;
	padding: 0 22px 0 30px;
	position: static;
	margin-top: 13px;
	text-align: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: inset -1px 1px 5px -1px #B3B3B3;
	-webkit-box-shadow: inset -1px 1px 5px -1px #B3B3B3;
	box-shadow: inset -1px 1px 5px -1px #B3B3B3;
	color: #000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin: 0;
	outline: none;
}
.root #bg_middle #new_ticket textarea#ticket_content {
	display: none;
}
.root #bg_middle #new_ticket .newsletter_field {
	top: 0;
	color: #737373;
	font-size: 13px;
	padding-right: 19px;
	line-height: 11px;
	display: block;
}
.root #bg_middle #new_ticket .element_general_contact #ticket_newsletter {
	top: -13px;
	position: absolute;
	width: auto;
}
.root #bg_middle #new_ticket  .element_general_newsletter + input + div.smallButton a, 
.root #bg_middle #new_ticket  .element_general_newsletter + input + div.smallButton div {
	font-size: 0;
	color: transparent;
	width: 96px;
	height: 40px;
	margin: 0;
	background: url(newsletter_middel_btn.png) no-repeat center 0;
	top: 17px;
	right: auto;
	left: 10px;
	border: none;
	box-shadow: none;
}

.root #bg_middle #new_ticket .smallButton{
	position: static;
}
/* --- end element_general_newsletter_middel --- */ 

/* --- element_category_list_items_middel --- */ 

.root .element_items_list_items #search_msg_facebook_and_sort,
.layout_homepage .element_items_list_items #search_msg_facebook_and_sort {
	display: none;
}
.layout_list_item .grid #item_icons li, .chrome_store_list_items #item_icons li,
.element_category_list_items .grid #item_icons li, .chrome_store_list_items #item_icons li {
	float: left;
	padding: 3px;
}
.element_items_list_items .layout_list_item,
.element_category_list_items .layout_list_item {
	float: none;
	display: inline-block;
	vertical-align: top;
	width: 231px;
	height: 350px;
	margin-bottom: 11px;
	margin-left: 8px;
	position: relative;
}
.element_items_list_items .store_list_items,
.element_category_list_items .store_list_items,
.element_items_list_items,
.element_category_list_items {
	margin: 0 auto;
	width: 730px;
}
.root .element_items_list_items .store_list_items,
.root .element_category_list_items .store_list_items,
.root .element_items_list_items,
.root .element_category_list_items {
	margin: 0 auto;
	width: 970px;
}
.root #items_group3 {
	width: 100%;
}
.root .element_items_list_items,
.root .element_category_list_items {
	margin-bottom: 20px;
	width: 970px;
	clear: both;
}
.element_items_list_items .layout_list_item .grid,
.element_category_list_items .layout_list_item .grid {
	height: auto;
	width: 100%;
	background: none;
	margin: 0;
	background: #fff;
	-webkit-box-shadow: 1px 1px 1px rgba(141,151,148,.75);
	-moz-box-shadow: 1px 1px 1px rgba(141,151,148,.75);
	box-shadow: 1px 1px 1px rgba(141,151,148,.75);
	border: solid 1px #f3efef;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px;
}
.element_items_list_items .store_category_list_items .grid .list_item_image,
.element_category_list_items .store_category_list_items .grid .list_item_image,
.element_items_list_items .store_list_items .grid .list_item_image ,
.element_category_list_items .store_list_items .grid .list_item_image {
	width: 100%;
	height: auto;
	top: 0;
	margin-bottom: 10px;
}
.element_items_list_items .imgWrapperT,
.element_category_list_items .imgWrapperT {
	width: 213px;
	height: 217px;
	min-width: 0;
}
.element_items_list_items .imgWrapperT a,
.element_category_list_items .imgWrapperT a {
	display: block;
}
.element_items_list_items .imgWrapperT a:after,
.element_category_list_items .imgWrapperT a:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	background: url(btn.png) no-repeat 12px center rgba(255, 255, 255, 0.5);
	bottom: 0;
	height: 44px;
	opacity: 0;
}
.element_items_list_items .layout_list_item:hover .imgWrapperT a:after,
.element_category_list_items .layout_list_item:hover .imgWrapperT a:after {
	opacity: 1;
}
.element_items_list_items .layout_list_item:hover .imgWrapperT a:after,
.element_items_list_items .layout_list_item .imgWrapperT a:after,
.element_items_list_items .imgWrapperT a:after,
.element_category_list_items .layout_list_item:hover .imgWrapperT a:after,
.element_category_list_items .layout_list_item .imgWrapperT a:after,
.element_category_list_items .imgWrapperT a:after  {
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.element_items_list_items .imgWrapperT img,
.element_category_list_items .imgWrapperT img {
	margin: 0 auto;
	max-width: 213px;
	max-height: 190px;
}
.element_items_list_items .store_category_list_items .grid .list_item_title_with_brand, .element_items_list_items .store_list_items .grid .list_item_title_with_brand, .element_category_list_items .store_category_list_items .grid .list_item_title_with_brand, .element_category_list_items .store_list_items .grid .list_item_title_with_brand {
	position: static;
	padding: 0;
	margin: 0 auto 5px;
	width: auto;
	text-align: right;
	height: 34px;
	overflow: hidden;
}
.element_items_list_items .store_category_list_items .grid .list_item_title_with_brand a,
.element_items_list_items .store_list_items .grid .list_item_title_with_brand a,
.element_category_list_items .store_category_list_items .grid .list_item_title_with_brand a,
.element_category_list_items .store_list_items .grid .list_item_title_with_brand a {
	font-size: 14px;
	color: #4b4c4b;
	font-weight: normal;
}
.store_category_list_items .grid .list_item_current_list_item_content, 
.store_list_items .grid .list_item_current_list_item_content {
	position: static;
	width: 100%;
	height: 0px;
	overflow: hidden;
}
.store_category_list_items .grid .list_item_current_list_item_content p, 
.store_list_items .grid .list_item_current_list_item_content p {
	position: static;
	width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 13px;
	color: #818181;
}
.store_category_list_items .grid .list_item_current_list_item_content > p, 
.store_list_items .grid .list_item_current_list_item_content > p {
	padding: 0 14px 0px 12px;
}
.store_category_list_items .grid .list_item_current_list_item_content p a, .store_list_items .grid .list_item_current_list_item_content p a {
	color: #FCB040;
}
.store_category_list_items .grid .list_item_show_price, .store_list_items .grid .list_item_show_price {
	height: 38px;
	width: 94%;
	position: static;
	margin: 0 auto;
	color: #5a5c56;
}
.element_items_list_items .store_list_items .grid .list_item_show_price a,
.element_items_list_items .store_category_list_items .grid .list_item_show_price a,
.element_items_list_items .store_list_items .grid .list_item_show_price a.zero_price_link,
.element_items_list_items .store_category_list_items .grid .list_item_show_price a.zero_price_link,
.element_category_list_items .store_list_items .grid .list_item_show_price a,
.element_category_list_items .store_category_list_items .grid .list_item_show_price a,
.element_category_list_items .store_list_items .grid .list_item_show_price a.zero_price_link,
.element_category_list_items .store_category_list_items .grid .list_item_show_price a.zero_price_link {
	background: none;
	padding: 0;
	width: auto;
	height: 36px;
	line-height: 36px;
	position: relative;
	color: #4b4c4b;
	font-size: 14px;
	display: inline-block;
	float: left;
}
.element_items_list_items .store_list_items .grid .list_item_show_price a:after,
.element_items_list_items .store_category_list_items .grid .list_item_show_price a:after,
.element_items_list_items .store_list_items .grid .list_item_show_price a.zero_price_link:after,
.element_items_list_items .store_category_list_items .grid .list_item_show_price a.zero_price_link:after,
.element_category_list_items .store_list_items .grid .list_item_show_price a:after,
.element_category_list_items .store_category_list_items .grid .list_item_show_price a:after,
.element_category_list_items .store_list_items .grid .list_item_show_price a.zero_price_link:after,
.element_category_list_items .store_category_list_items .grid .list_item_show_price a.zero_price_link:after {
	content: "לקנייה";
	display: inline-block;
	padding: 6px 10px;
	font-weight: bold;
	font-size: 17px;
	line-height: 17px;
	vertical-align: middle;
	margin: 17px;
	background: #E4E4E4;
	display: none;
}
.element_items_list_items .store_list_items .grid .list_item_show_price a.zero_price_link:after,
.element_items_list_items .store_category_list_items .grid .list_item_show_price a.zero_price_link:after,
.element_category_list_items .store_list_items .grid .list_item_show_price a.zero_price_link:after,
.element_category_list_items .store_category_list_items .grid .list_item_show_price a.zero_price_link:after {
	content: "צור קשר";
}
.element_items_list_items .grid .list_item_show_price span.item_show_origin_price,
.element_category_list_items .grid .list_item_show_price span.item_show_origin_price {
	position: static;
	display: inline-block;
	width: auto;
	line-height: 37px;
	color: #10100d;
}
.element_items_list_items .store_list_items .grid .list_item_show_price a strong,
.element_items_list_items .store_category_list_items .grid .list_item_show_price a strong,
.element_items_list_items .store_list_items .grid .list_item_show_price a.zero_price_link strong,
.element_items_list_items .store_category_list_items .grid .list_item_show_price a.zero_price_link strong,
.element_category_list_items .store_list_items .grid .list_item_show_price a strong,
.element_category_list_items .store_category_list_items .grid .list_item_show_price a strong,
.element_category_list_items .store_list_items .grid .list_item_show_price a.zero_price_link strong,
.element_category_list_items .store_category_list_items .grid .list_item_show_price a.zero_price_link strong {
	font-weight: normal;
}
.element_items_list_items .store_category_list_items .grid .list_item_compare,
.element_items_list_items .store_list_items .grid .list_item_compare,
.element_category_list_items .store_category_list_items .grid .list_item_compare,
.element_category_list_items .store_list_items .grid .list_item_compare {
	display: none;
}
.element_items_list_items .store_list_items .grid .list_item_show_price a strong,
.element_category_list_items .store_list_items .grid .list_item_show_price a strong {
	font-weight: bold;
}
.element_items_list_items .grid .list_item_show_price span.item_show_origin_price, 
.element_category_list_items .grid .list_item_show_price span.item_show_origin_price span {
	color: #4b4c4b;
}
/* --- end element_category_list_items_middel --- */ 

/* --- element_general_carousel_middel --- */ 
/* --- end element_general_carousel_middel --- */ 

/* --- element_general_list_item_titles_middel --- */
/* --- end element_general_list_item_titles_middel --- */

/* --- element_general_prime_categories_category_middel --- */ 
/* --- end element_general_prime_categories_category_middel --- */ 

/* --- element_general_contact_middel --- */ 
/* --- end element_general_contact_middel --- */ 

/* --- element_general_ws_carousel_middel --- */
#wowslider-container1 {
	direction: ltr;
	width: 832px;
	float: right;
}
/* --- end element_general_ws_carousel_middel --- */

/* --- element_general_ticker_middel --- */
/* --- end element_general_ticker_middel --- */

/* --- element_items_list_items_middel --- */ 
/* --- end element_items_list_items_middel --- */ 

/* --- element_general_masonry_grid --- */ 
/* --- end element_general_masonry_grid --- */ 

/* --- pagination_middel --- */
/* --- end pagination_middel --- */

/* ------------------------------------- end middel ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */

#bg_footer {
	background: #555655;
	border-top: 12px solid #eeecec;
	position: relative;
	max-width: 100%;
	line-height: 22px;
}
#footer_middle_groups {
	position: relative;
}
.smallButton {
	height: 0;
	}#footer_group5 {
		background: url(logo_footer.png) no-repeat right center;
	}
	/* --- end layout_footer --- */

	/* --- element_general_newsletter_footer --- */ 
	#footer_group5 {
		padding-top: 15px;
		margin-top: 15px;
		position: relative;
	}
	#bg_footer #new_ticket {
		float: left;
		height: 100px;
		overflow: hidden;
		width: 221px;
		margin-left: 54px;
	}
	#bg_footer #new_ticket:before {
		content: "";
		height: 2px;
		width: 219px;
		border-top: 1px dashed #ccc;
		position: absolute;
		bottom: 130px;
		left: 304px;
	}
	#bg_footer .element_general_newsletter {
		background: none;
		margin: 0;
		position: static;
		width: auto;
	}
	#bg_footer .element_general_newsletter #heading {
		color: #fdffff;
		font-size: 19px;
		line-height: 19px !important;
		font-weight: normal;
	}
	#bg_footer .contact label {
		padding: 0;
	}
	.element_general_newsletter #ticket_customer_email {
		width: 250px;
		height: 28px;
		background: #FFF;
		padding: 0 22px 0 30px;
		position: static;
		margin-top: 13px;
		text-align: right;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-moz-box-shadow: inset -1px 1px 5px -1px #B3B3B3;
		-webkit-box-shadow: inset -1px 1px 5px -1px #B3B3B3;
		box-shadow: inset -1px 1px 5px -1px #B3B3B3;
		color: #000;
	}
	.element_general_newsletter + input + div.smallButton a, 
	.element_general_newsletter + input + div.smallButton div {
		width: 28px;
		background: url(newsletter_btn.png) no-repeat center center;
		top: -97px;
		left: -122px;
		height: 28px;
	}
	.element_general_newsletter + input + div.smallButton div:hover {
		background-position: center center;
	}
	#bg_footer .contact label {
		padding: 0;
	}
	/* --- end element_general_newsletter_footer --- */ 

	/* --- element_general_links_footer --- */ 
	#footer_group5 > ul {
		float: left;
		padding-top: 0;
	}
	.element_general_links.horizontal.f_t_g li {
		width: 50px;
		height: 50px;
		background: url(f_t_g_icons.png) no-repeat  20px center;
		float: left;
	}
	.element_general_links.horizontal.f_t_g li.pos_1 {
		background-position: -29px center;
	}
	.element_general_links.horizontal.f_t_g li.pos_2 {
		background-position: -78px center;
	}
	.element_general_links.horizontal.f_t_g li.pos_3 {
		background-position: -127px center;
	}
	.element_general_links.horizontal.f_t_g li.pos_4 {
		background-position: -176px center;
	}
	#layout_footer .element_general_links.horizontal.f_t_g li a {
		font-size: 0;
		line-height: 0;
		display: block;
		width: 50px;
		height: 50px;
	}
	#links_h3_f_t_g {
		color: #FDFFFF;
		font-size: 19px;
		line-height: 19px !important;
		font-weight: normal;
		padding-right: 10px;
	}
	#footer_group5 > ul:after {
		content: "";
		height: 2px;
		width: 219px;
		border-top: 1px dashed #ccc;
		position: absolute;
		bottom: 130px;
		left: 21px;
	}
	#bg_footer #footer_group4 h3.safe_buy {
		position: absolute;
		top: 5px;
		left: 87px;
		padding-left: 35px;
		height: 23px;
		background: url(lock_icon.png) no-repeat 0 0;
	}
	/* --- end_element_general_links_footer --- */ 

	/* --- element_general_footer_nav --- */ 
	#layout_footer .element_general_footer_nav_list a:hover {
		text-decoration: none;
		color: #7fa4ad;
	}
	/* --- end element_general_footer_nav --- */ 

	/* --- element_general_prime_categories --- */ 
	#bg_footer .store_categories {
		overflow: hidden;
	}
	#bg_footer .element_general_all_categories_sorted_by_titles li, 
	#bg_footer .element_general_prime_categories li, 
	#bg_footer .element_general_all_categories li {
		line-height: 22px;
	}
	#bg_footer .element_general_all_categories_sorted_by_titles li a:hover,
	#bg_footer .element_general_prime_categories li a:hover,
	#bg_footer .element_general_all_categories li a:hover {
		text-decoration: none;
		color: #7fa4ad;
	}
	#bg_footer .element_general_prime_categories h3 {
		display: block;
	}
	#bg_footer .element_general_all_categories li:nth-child(n+7) {
		display: none;
	}
	/* --- end element_general_prime_categories --- */ 

	/* --- element_general_show_contact --- */ 
	#bg_footer #footer_group4 {
		padding-left: 240px;
		background: url(cc.png) no-repeat 20px 40px;
	}
	#footer_group4 .element_general_show_contact p span {
		font-size: 14px !important;
	}
	/* --- end element_general_show_contact --- */

	/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
	#footer_group2, #footer_group3, #footer_group4 {
		background: none;
	}
	#layout_footer #footer_group2 {
		width: 187px;
	}
	#layout_footer #footer_group3 {
		width: 248px;
	}
	#footer_middle_groups h3,
	#footer_middle_groups .element_general_show_contact h3 span {
		color: #fdffff;
		font-size: 19px !important;
		line-height: 19px !important;
		font-weight: normal;
	}
	#layout_footer a,
	#layout_footer p,
	#layout_footer strong,
	#layout_footer .element_general_footer_nav_list a:hover,
	#bg_footer .element_general_all_categories_sorted_by_titles li a:hover,
	#bg_footer .element_general_prime_categories li a:hover,
	#bg_footer .element_general_all_categories li a:hover {
		color: #fdffff;
	}
	#bg_footer .element_general_all_categories li span,
	#layout_footer .element_general_footer_nav_list a:hover,
	#bg_footer .element_general_all_categories li a:hover{
		color: #ec7405;
	}
	.contactNow a, .buyNow a, #deal_button, .smallButton a {
		border-color: #626362;
	}
	/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

	/* --- element_general_images_footer --- */ 
	/* --- end element_general_images_footer --- */ 

	/* --- element_general_carousel_footer --- */ 
	/* --- end element_general_carousel_footer --- */ 

	/* --- element_general_prime_categories_footer --- */ 

	/* --- end element_general_prime_categories_footer --- */ 

	/* --- element_general_contact_footer --- */ 
	/* --- end element_general_contact_footer --- */ 

	/* element_general_fb_like_box */
	#layout_footer .facebook_likebox {
		position: absolute;
		top: -220px;
	}
	.facebook_likebox {
		margin: 0 auto;
		width: 960px;
		padding: 30px 0;
	}
	/* end element_general_fb_like_box */

	/* --- #konimbo_logo --- */ 
	#konimbo_logo {
		background: #414141;
		height: 100%;
	}
	#konimbo_website{
		background: url(footer_logo_k.png) no-repeat center center;
		width: 137px;
		height: 100%;
		display: inline-block;
		float: right;
	}
	#design_website {
		background: none;
		width: 127px;
		display: inline-block;
		height: 100%;
		margin: 0 auto;
		float: left;
	}
	span#powered_by_oren {
		display: block;
		height: 100%;
		text-align: left;
		direction: ltr;
		color: #f5f5f5;
		font-size: 10.5px;
		line-height: 39px;
	}
	#konimbo_logo .logo_wrap {
		width: 264px;
		height: 39px;
		margin: 0 auto;
	}
	/* --- end #konimbo_logo --- */

	/*tag_link*/
	.element_general_links.tag_link.vertical {
		width: 17%;
		float: right;
		margin: 10px 0;
	}
	#layout_footer .element_general_links.tag_link a {
		font-size: 14px;
	}
	ul.element_general_links.tag_link.vertical h3 {
		color: #fff;
		font-size: 17px !important;
		font-weight: normal;
		width: 100%;
		margin: 5px 0 17px 0;
		line-height: 18px;
		padding-right: 0;
		height: 20px;
	}
	.element_general_links.tag_link.vertical li {
		padding-right: 20px;
	}
	.element_general_links.tag_link.vertical h3:before {
		content: "\f100";
		font-family: FontAwesome;
		color: #ec7405;
		font-size: 17px;
		padding-left: 10px;
	}
	#bg_footer div#footer_group1 {
		overflow: hidden;
		border-bottom: 1px dashed #ccc;
		margin-bottom: 20px;
	}
	#layout_footer .element_general_links.tag_link h3 a {
		font-size: 17px;
	}

	/* ------------------------------------- end_footer ------------------------------------- */

	/* ------------------------------------- category ------------------------------------- */

	/* --- layout_category --- */
	.layout_category #main .category_image_wrapper {
		margin-top: 20px;
	}
	.pagingWrapper{
		width: 720px;
		float: left
	}

	/* --- end layout_category --- */   

	/* --- element_category_filter_category --- */ 
	/* --- end element_category_filter_category --- */ 

	/* --- element_category_list_items_category --- */ 
	/* --- end element_category_list_items_category --- */ 

	/* --- element_general_prime_categories_category --- */ 
	/* --- end element_general_prime_categories_category --- */ 

	/* ------------------------------------- end_category ------------------------------------- */

	/* ------------------------------------- layout_item ------------------------------------- */
	#item_main {
		border-bottom:none;
	}
	span.truck {
		background: url(item_truck_icon.jpg) no-repeat center center;
	}
	#item_safe_buy {
		background: url(safe_buy_logo_item_page.jpg) no-repeat center center;
	}
	#item_anchors a {
		color: #ef6823;
	}
	#featuresHook::after {
		content: none;
	}
	#item_current_content .list li strong{
		color: #555555;
		font-weight: normal;
		font-size: 13px;
	}
	#item_current_content b{
		font-size: 15px;
		font-weight: normal;
	}
	#item_current_title h1 {
		font-size: 19px;
		font-weight: normal;
	}
	.item_attributes > h3 {
		font-size: 19px;
	}
	span.more_info {
		display: none;
	}
	#shipping_warranty_delivery .shipping_title, 
	#shipping_warranty_delivery .warranty_title, 
	#shipping_warranty_delivery .delivery_title,
	#item_show_price .price_value {
		font-weight: normal;
	}
	#item_current_content .list li strong:before{
		border-right: 8px solid #b4ab99;
	}
	.upgrades_form_fields.info input{
		webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.upgrades_form_fields.info label{
		font-size: 14px;
	}
	div#item_features p {
		line-height: 21px;
		text-align: right;
	}
	#color_items li a {
		display: table-cell;
		vertical-align: middle;
	}
	#color_items li a img {
		margin: 0 auto;
	}
	#color_items img {
		max-height: 60px;
		max-width: 100px;
	}
	.upgrade_topic_title{
		font-size: 15px;
	}
	#shipping_warranty_delivery {
		display: none;
	}
	/* --- element_general_tabs --- */ 
	/* --- end element_general_tabs --- */

	/* ------------------------------------- end_layout_item ------------------------------------- */


	/* ------------------------------------- layout ------------------------------------- */

	/* --- clearfix --- */
	/* --- end clearfix --- */

	/* --- layout_about --- */ 
	/* --- end layout_about --- */ 

	/* --- layout_compare --- */ 
	/* --- end layout_compare --- */ 

	/* --- layout_contact --- */ 
	/* --- end layout_contact --- */ 

	/* --- layout_contract --- */ 
	/* --- end layout_contract --- */ 

	/* --- layout_credit_guard --- */ 
	/* --- end layout_credit_guard --- */ 

	/* --- layout_location --- */ 
	/* --- end layout_location --- */ 

	/* --- layout_order --- */ 
	/* --- end layout_order --- */ 

	/* --- layout_page --- */ 
	/* --- end layout_page --- */ 

	/* --- layout_iframe --- */ 
	/* --- end layout_iframe --- */ 

	/* ------------------------------------- end_layout ------------------------------------- */

	/*--- colors ---*/
	.element_category_filter h1, 
	.category_desc h3, 
	.sortBox a, 
	.sortBox i, 
	.element_category_filter .results b, 
	.group b, .groups-additional b, 
	#bg_middle .element_general_all_categories_sorted_by_titles li:hover, 
	#bg_middle .element_general_prime_categories li:hover, 
	#bg_middle .element_general_all_categories li:hover, 
	#bg_middle .element_general_all_categories_sorted_by_titles li span, 
	#bg_middle .element_general_prime_categories li span, 
	#bg_middle .element_general_all_categories li span, 
	#header_main_nav li .page_children_main ul.page_children li a:hover, 
	#header_main_nav li #header_show_prime_categories ul.store_categories li a:hover, 
	#header_main_nav li #header_show_prime_categories ul.store_categories li span, 
	.pagination span, .pagination a:hover, .results b, #sort_price a, #sort_price a, 
	#sort_name a, #personal_sell_signup a, #item_current_title h1, 
	#item_current_content b, 
	.link_personal_sell_signup.blue_link, 
	#item_show_price .price_value, 
	.item_attributes > h3, .matchingCarousel i, 
	.mainImage big, .mainImage b, 
	#item_show_price > span.price_value > span.tiny,
	#store_categories_select_dynamic > span {
		color: #555655;
		font-weight: normal;
	}
	.cartTable th, .contactNow a, .smallButton a, div.deal_items td.plus, div.deal_items td.equal, #bg_middle .element_general_all_categories_sorted_by_titles h3, #bg_middle .element_general_prime_categories h3, #bg_middle .element_general_all_categories h3, #item_zap_reviews .specifications .vi {
		background-color: #fe630d;
	}
	#bg_middle .element_general_prime_categories li a:hover {
		color: #d26916;
	}
	.buyNow a, 
	#deal_button, 
	.buyNow a:hover, 
	#deal_button:hover, 
	.layout_item .smallButton a, 
	.layout_item .contactNow a{
		background: url(buy_bg.png) no-repeat 0 0;
		color: #fff;
		font-size: 16px;
		line-height: 36px;
		border: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 117px;
		text-align: left;
		padding-left: 13px;
		font-weight: normal;
	}
	.bold_link.link_ask_about_item {
		color: #3192ac;
	}
	#shipping_warranty_delivery .shipping_title, 
	#shipping_warranty_delivery .shipping_value, 
	#shipping_warranty_delivery #item_warranty, 
	#shipping_warranty_delivery .warranty_title, 
	#shipping_warranty_delivery .item_delivery_time, 
	#shipping_warranty_delivery .delivery_title {
		color: #636363;
	}
	#category_group2 .group b,
	.element_category_filter .results b{
		color: #ef6823;
	}
	.element_category_filter span.size_of_items, .groups span a, .groups-additional a, .filterOptions i, 
	#category_group3 .element_category_list_items #facebook_and_sort_category .show_sort_category i, 
	#items_group3 .element_items_list_items #search_msg_facebook_and_sort .show_sort i{
		color: #666;
	}
	/*--- end colors ---*/

	/* fonts */
	/* end fonts */

	/*bottons*/
	/*end bottons*/

	/* ------------------------------------- general ------------------------------------- */
/* ------------------------------------- end_general ------------------------------------- */